Subject: [manet] problems of DSR simulations using GLOMOSIM and NS2

From: Kan Cai <[email-masked]>
Date: Thu, 25 Sep 2003 16:57:28 -0700 (PDT)

hi, All:

  I am testing the DSR performance using GLOMOSIM and NS2 according to the
papers published in mobicom98 and infocom00. Although AODV shows similar
results, the DSR performs horribly.

  I have checked with NS2 problem list, and applied the modifications as
suggested, but no luck. With 20 CBRs, 1500mx300m, 50 nodes, max_speed
20m/s, pause_time 0 second, the packet delivery ratio is only about 33%.

  In GLOMOSIM, with similar scenario, I can get about 60% performance.

  Is there anybody there can help me out? Thanks a lot.

regards,
ken

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet